@import url("https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap");

:root {
  --primary-color: #19744f;
  --secondary-color: #fed650;
  --bg-light: #f5f5f5;
  --bg-grey-100: #f1f1f1;
  --bg-grey-200: #f2f2f2;
  --bg-grey-500: #f5f5f5;
  --bg-grey-600: #f7f9fa;
  --bg-grey-800: #f8f8f8;
  --bg-indicator-danger: #d91616;
  --bg-indicator-warning: #ffd261;
  --bg-indicator-success: #24bd4d;
  --color-danger: #d91616;
  --color-warning: #ffd261;
  --color-success: #24bd4d;
  --primary-button: #00623E;
  --secondary-button: #FFD362;
}

body {
  font-family: "DM Sans", sans-serif;
  font-size: 1em;
  display: flex;
}

footer {
  z-index: 1036;
  left: 0;
  right: 0;
  bottom: 0;
}

/* font */

.pshop-font-sm {
  font-size: 0.9em !important;
}

.pshop-font-xs {
  font-size: 0.8em !important;
}

/* grid */

.pshop-grid {
  display: grid;
}

.pshop-grid-col-1,
.pshop-grid-col-2,
.pshop-grid-col-3,
.pshop-grid-col-4,
.pshop-grid-col-5,
.pshop-grid-col-6,
.pshop-grid-col-7,
.pshop-grid-col-8,
.pshop-grid-col-9,
.pshop-grid-col-10,
.pshop-grid-col-11,
.pshop-grid-col-12 {
  display: grid;
  grid-row-gap: 1em;
  grid-column-gap: 1em;
}

.pshop-grid-col-1 {
  grid-template-columns: 1fr;
}
.pshop-grid-col-2 {
  grid-template-columns: 1fr 1fr;
}
.pshop-grid-col-3 {
  grid-template-columns: 1fr 1fr 1fr;
}
.pshop-grid-col-4 {
  grid-template-columns: 1fr 1fr 1fr 1fr;
}
.pshop-grid-col-5 {
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
}
.pshop-grid-col-6 {
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
}
.pshop-grid-col-7 {
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
}
.pshop-grid-col-8 {
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
}
.pshop-grid-col-9 {
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
}
.pshop-grid-col-10 {
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
}
.pshop-grid-col-11 {
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
}
.pshop-grid-col-12 {
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
}

.pshop-grid-col-2-equal-width {
  grid-template-columns: minmax(0, 1fr) minmax(0, 1fr);
}

.pshop-grid-66-33 {
  display: grid;
  grid-template-columns: 66% 33%;
  gap: 0.9em;
}

.pshop-thmbnail-xs {
  width: 50px;
}

.pshop-thmbnail-sm {
  min-width: 80px;
  width: 80px;
}
.pshop-thmbnail-md {
  width: 100px;
}
.pshop-thmbnail-lg {
  width: 120px;
}

.pshop-color-success {
  color: var(--color-success);
}
.pshop-color-warning {
  color: var(--color-warning);
}
.pshop-color-danger {
  color: var(--color-danger);
}

.pshop-bgcolor-success {
  background-color: var(--color-success);
}
.pshop-bgcolor-warning {
  background-color: var(--color-warning);
}
.pshop-bgcolor-danger {
  background-color: var(--color-danger);
}

.pshop-bgcolor-grey-200 {
  background-color: var(--bg-grey-200);
}

.pshop-bgcolor-600 {
  background-color: var(--bg-grey-600);
}

.pshop-capitalizer {
  text-transform: lowercase;
}

.pshop-capitalizer::first-letter { 
  text-transform: uppercase; 
}

/*********************** button ***************************/

.pshop-button {
  font-size: .8em;
  color: var(--primary-button);
}

.pshop-button-outline {
  border: 1px solid var(--primary-button);
}

.pshop-button-outline:hover {
  text-decoration: none !important;
  color: var(--primary-button) !important;
}

/************************ navbar ************************/

.pshop-vertical-navbar-container {
   display: flex;
   min-height: 100vh;
   margin-right: 1em;
}

#pshop-vertical-navbar-landing.pshop-vert-navbar {
   width: 270px;
   background-color: var(--bg-grey-200);
   flex: 1;
}

#pshop-vertical-navbar-result.pshop-vert-navbar {
   width: 80px;
   background-color: var(--primary-color);
   flex: 1;
   display: flex;
   flex-direction: column;
   align-items: center;
}

#pshop-vertical-navbar-close-icon,
#pshop-vertical-navbar-landing.pshop-vert-navbar .pshop-vert-navbar-title,
#pshop-vertical-navbar-landing.pshop-vert-navbar .pshop-vert-navbar-title i,
#pshop-vertical-navbar-landing.pshop-vert-navbar .pshop-vert-navbar-title a {
  color: var(--primary-color);
}

#pshop-vertical-navbar-landing.pshop-vert-navbar.pshop-sidebar-nav-mobile,
#pshop-vertical-navbar-result.pshop-vert-navbar.pshop-sidebar-nav-mobile{
  position: absolute;
  z-index: 1050;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  display: block;
}

#pshop-vertical-navbar-result.pshop-vert-navbar .pshop-vert-navbar-title i {
  color: var(--secondary-color);
}

#pshop-vertical-navbar-result.pshop-vert-navbar img {
  width: 40px;
}

#pshop-vertical-navbar-close-icon {
  position: absolute;
  right: 10px;
  top: 20px;
  cursor: pointer;
  display: none;
}

.pshop-vert-navbar .pshop-vert-navbar-content {
  display: none;
}

#pshop-vertical-navbar-result.pshop-vert-navbar .pshop-vert-navbar-content {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 80px;
  z-index: 1035;
  display: none;
  width: 190px;
  background-color: var(--bg-grey-200);
}

#pshop-vertical-navbar-submenu-container .pshop-vert-navbar-content {
  width: 190px;
  background-color: var(--bg-grey-200);
  height: 100vw;
}

#pshop-vertical-navbar-submenu-container .pshop-vert-navbar-item {
  font-size: 0.8em;
}

#pshop-vertical-navbar-landing.pshop-vert-navbar .pshop-vert-navbar-title-text {
  font-size: 1rem;
}

#pshop-vertical-navbar-result.pshop-vert-navbar .pshop-vert-navbar-title-text {
  display: none;
}

.pshop-vert-navbar .pshop-vert-navbar-title a {
  text-decoration: none !important;
}

.pshop-vert-navbar .pshop-vert-navbar-title,
.pshop-vert-navbar-content-header {
  cursor: pointer;
}

.pshop-vert-navbar .pshop-vert-navbar-subtitle,
.pshop-vert-navbar .pshop-vert-navbar-item {
  font-size: 0.8em;
}

.pshop-sidebar-nav-mobile img {
  width: 250px;
}

#pshop-vertical-navbar-result .pshop-vert-navbar-title {
  position: relative;
}

#pshop-vertical-navbar-result .pshop-vert-navbar-title.pshop-vert-navbar-title-active::before {
    content: "";
    background-color: rgba(255,255,255, .2);
    border-radius: 3px;
    width: 40px;
    height: 40px;
    position: absolute;
    top: -8px;
    left: -10px;
}

#pshop-vertical-navbar-result .pshop-vert-navbar-title i.fa-angle-down {
  display: none;
}

/*********************** suchmaske *****************************/
#artikel-suchmaske {
  min-width: 400px;  
}

#artikel-suchmaske-submit {
  background-color: var(--secondary-color);
  clip-path: polygon(37% 0, 100% 0, 100% 100%, 0% 100%);
  right: 0;
  width: 80px;
  height: 50px;
  text-align: right;
  outline: none;
}

#artikel-suchmaske-submit::before {
  content: "";
  position: absolute;
  top: 0;
  left: 14px;
  width: 10px;
  height: 100%;
  background-color: #ffffff;
  clip-path: polygon(100% 0, 100% 100%, 0% 100%, 0% 0% );
  transform: skewX(-30deg);
  transform-origin: left;
  z-index: 1;
}

#artikel-suchmaske #query {
  background-color: var(--bg-grey-500);
  left: 0;
  width: 100%;
  height: 50px;
  outline: none;
}

.pshop-suchmaske-option {
  background-color: var(--bg-grey-500);
  color: #222;
}

.pshop-suchmaske-option-marked {
  background-color: var(--secondary-color);
  color: #222;
}

.pshop-suchmaske-autosuggest-dropdown {
  position: absolute; 
  background-color: #fff;
  min-width: 550px;
  top: 55px;   
}

#shop_header_row_2 {
  border: 0;
}

#pshop-contact-dropdown {
   top: 0;
   left: 55px;
   width: 350px;
   z-index: 1; 
   height: 320px;
   overflow-y: scroll;
   background-color: #fff; 
}

.phop-main-banner {
  width: auto;
  height: 400px;
  overflow: hidden;
}

.phop-main-banner img {
  width: 100%;        
  height: 100%;      
  object-fit: cover;  
  object-position: center; 
}

.phop-main-banner h1 {
  left: 50px;
  top: 50px;
  font-size: 5.5em;
  font-weight: 900;
  color: var(--secondary-color);
} 

/*********************** proposal ***************************/

.pshop-proposal-content {
  background-color: var(--bg-grey-500);
}

.pshop-proposallist article .pshop-proposal-badge{
  background-color: var(--secondary-color);
  color: var(--primary-color); 
  position: absolute;
  top: 10px;
  right: 0;
  text-transform: uppercase;
  clip-path: polygon( 0 30%, 15% 0, 100% 0, 100% 20%, 100% 100%, 90% 100%, 10% 100%, 0% 100% );
  font-size: 0.8em;
}

.pshop-proposallist article {
  font-size: 0.9em;
}

.pshop-proposallist article img  {
  max-width: 150px;
}

.pshop-proposallist article i {
  color: var(--primary-color);
}

/*********************** dashboard ***************************/

.pshop-dashboard-link,
.pshop-dashboard-link:hover {
  text-decoration: none !important;
  color: #222 !important;
}

.pshop-dashboard-card.pshop-scrollable {
  height: 660px;
  overflow-y: scroll;
}

#pshop-contact-dropdown::-webkit-scrollbar,
.pshop-dashboard-card.pshop-scrollable::-webkit-scrollbar {
  width: 3px;
  background-color: var(--bg-grey-100);
}

#pshop-contact-dropdown::-webkit-scrollbar-track,
.pshop-dashboard-card.pshop-scrollable::-webkit-scrollbar-track {
  background-color: var(--bg-grey-100);
}

#pshop-contact-dropdown::-webkit-scrollbar-thumb,
.pshop-dashboard-card.pshop-scrollable::-webkit-scrollbar-thumb {
  background-color: var(--secondary-color);
}

.pshop-dashboard-header {
  height: 40px;
}

.pshop-dashboard-card .pshop-sticky-header {
    position: sticky !important;
    top: 0;
    z-index: 10;
    background: #fff;
}

.pshop-dashboard-item i {
  color: var(--primary-color);
}

.pshop-dashboard-item-title {
  background-color: var(--bg-grey-100);
  left: 0;
  width: 100%;
}

.pshop-dashboard-item-title-link {
  background-color: var(--secondary-color);
  right: 0;
  width: 110px;
  text-align: right;
  clip-path: polygon(21% 0, 100% 0, 100% 100%, 0% 100%);
}

.pshop-dashboard-item-title-link::before {
  content: "";
  position: absolute;
  top: 0;
  left: 10px;
  width: 10px; 
  height: 100%;
  background-color: #ffffff;
  clip-path: polygon(100% 0, 100% 100%, 0% 100%, 0% 0% );
  transform: skewX(-30deg);
  transform-origin: left;
  z-index: 1;
}

.pshop-dashboard-item-title-link span {
  font-size: 0.9em;
}

.pshop-dashboard-card .pshop-dashboard-item {
  background-color: var(--bg-grey-600); 
}

.pshop-dashboard-card .pshop-dashboard-item-indicator {
  width: 5px;
}

.pshop-dashboard-card .pshop-dashboard-item-cart-action > div:first-of-type,
.pshop-dashboard-card .pshop-dashboard-item-cart-action > div:nth-of-type(1) {
  display: none !important;
}

.pshop-dashboard-card-icon {
  font-size: 1.5em !important;
}

/*********************** cart ***************************/
#pshop-cart-link {
  width: 320px; 
  background-color: var(--bg-grey-500);
}

#pshop-cart-cutomer {
  font-size: 0.8em;
  color: #222;
}

#pshop-cart-container {
  background-color: var(--primary-color);
  color: #fff;
  font-size: 0.8em;
  clip-path: polygon(21% 0, 100% 0, 100% 100%, 0% 100%);
  width: 130px;
  top: 0;
  right: 0;
}

#pshop-cart-container::before {
  content: "";
  position: absolute;
  top: 0;
  left: 11px;
  width: 10px; 
  height: 100%;
  background-color: #ffffff;
  border: 5px solid #fff;
  clip-path: polygon(100% 0, 100% 100%, 0% 100%, 0% 0% );
  transform: skewX(-30deg);
  transform-origin: left;
  z-index: 1;
}


/*********************** tooltip ***************************/

.tooltip-inner {
  background-color: #f5f5f5; 
  color: #000 !important;
  font-size: 1em !important;
  padding: 0.5em 1em !important;
  box-shadow: 0 0 1px 1px rgba(0,0,0,.1) !important;
  border-radius: 5px !important;
  border: 0 !important;
}

/*********************** Pfeilfarbe anpassen ***********************/
.tooltip.bs-tooltip-top .arrow::before {
  border-top-color: #f5f5f5 !important;
}
.tooltip.bs-tooltip-right .arrow::before {
  border-right-color: #f5f5f5 !important;
}
.tooltip.bs-tooltip-bottom .arrow::before {
  border-bottom-color: #f5f5f5 !important;
}
.tooltip.bs-tooltip-left .arrow::before {
  border-left-color: #f5f5f5 !important;
}

.tooltip .tooltip-arrow::before {
  border-top-color: #f5f5f5 !important; 
  border-right-color: #f5f5f5 !important; 
  border-bottom-color: #f5f5f5 !important; 
  border-left-color: #f5f5f5 !important; 
}

/*********************** sortiment ***************************/

.pshop-sortiment-subkat-list {
  height: 80px;
}

/*********************** misc ***************************/
#pshop-contact-dropdown > .d-flex:last-child {
  border-bottom: none !important;
}

.pshop-cursor-pointer {
  cursor: pointer;
}

/*********************** mobile ***************************/

@media (max-width: 1170px) {
  #artikel-suchmaske {
    min-width: 300px;
  }
}

@media (max-width: 1070px) {
  #pshop-navbar-burger-menu {
    display: none !important;
  }
  
  #pshop-sidebar-nav-trigger {
    display: flex !important;
  }
  
  .pshop-sidebar-nav-mobile #pshop-vertical-navbar-close-icon {
    display: block;
  }
  
  #pshop-vertical-navbar-landing.pshop-vert-navbar,
  #pshop-vertical-navbar-result.pshop-vert-navbar,
  #pshop-vertical-navbar-submenu-container {
    display: none;
  }
    
  #pshop-vertical-navbar-result.pshop-vert-navbar {
     background-color: var(--bg-grey-200); 
  }
  
  #pshop-vertical-navbar-result.pshop-vert-navbar .pshop-vert-navbar-title-text {
    display: inline;
  }  
  
  #pshop-vertical-navbar-result.pshop-vert-navbar .pshop-vert-navbar-title, 
  #pshop-vertical-navbar-result.pshop-vert-navbar .pshop-vert-navbar-title i, 
  #pshop-vertical-navbar-result.pshop-vert-navbar .pshop-vert-navbar-title a {
    color: var(--primary-color);
  }
  
  #pshop-vertical-navbar-result.pshop-vert-navbar .pshop-vert-navbar-content {
    position: relative;
    left: 0;
    box-shadow: none;
    border: 1px solid #e5e5e5;
    height: auto;
    margin-bottom: 1em; 
  }
  
  #pshop-vertical-navbar-result .pshop-vert-navbar-title i.fa-angle-down {
    display: inline;
  }

  .tooltip {
    display: none !important;
  }
  
  .pshop-vertical-navbar-container {
     margin-right: 0;
  }
}

@media (max-width: 1024px) {
   .pshop-grid-66-33,
   .pshop-grid-col-3 {
     grid-template-columns: 1fr 1fr;
   }
   
   .pshop-grid-col-2 {
     grid-template-columns: 1fr;
   }
}

@media (max-width: 900px) {
  #topsearchfrm > div {
    margin: 0 !important;
  }
  
  .pshop-grid-66-33 {
    grid-template-columns: 1fr;
  }
}

@media (max-width: 800px) {
  #pshop-navbar-wrapper{
    flex-direction: column;
  }
  
  #shop_header_row_2_search {
    order: 1;
  }
    
  #shop_header_row_2_1 {
    margin-top: 0.5em;
    order: 2; 
  }
  
  #shop_header_row_2_search,
  #shop_header_row_2_1 {
    width: 100%;
    justify-content: left; 
  } 
}

@media (max-width: 600px) {
   .pshop-grid-66-33, 
   .pshop-grid-col-2,
   .pshop-grid-col-3 {
     grid-template-columns: 1fr;
   }
   
   #pshop-vertical-navbar-landing.pshop-vert-navbar .pshop-vert-navbar-title-text, 
   #pshop-vertical-navbar-result.pshop-vert-navbar .pshop-vert-navbar-title-text {
     font-size: 1.2rem;
   }
   
   .pshop-dashboard-card.pshop-scrollable {
      height: 330px;
  }
}

@media (max-width: 570px) {
  #artikel-suchmaske {
    min-width: 200px;
  }
}

@media (max-width: 500px) {
  #artikel-suchmaske {
    min-width: 150px;
  }
}

@media (max-width: 420px) {
  #artikel-suchmaske {
    min-width: 120px;
  }
}


